#logo {background-color:var(--renk12);}

/* Mobil Sepete ekle background rengi degisti */
@media screen and (max-width: 320px) {
.AnaSayfa_YeniGelenler-Urun_SepetLink, .AnaSayfa_EnCokSatilan-Urun_SepetLink-Eklendi {background: url(../img/SepeteEkleMobil.png) 1px 3px var(--renk11) no-repeat;padding: 10px 0px 0px 40px;}
.AnaSayfa_Kampanyali-Urun_SepetLink, .AnaSayfa_Kampanyali-Urun_SepetLink-Eklendi {background: url(../img/SepeteEkleMobil.png) 1px 3px var(--renk11) no-repeat;padding: 10px 0px 0px 40px;}
.AnaSayfa_EnCokSatilan-Urun_SepetLink, .AnaSayfa_EnCokSatilan-Urun_SepetLink-Eklendi {background: url(../img/SepeteEkleMobil.png) 1px 3px var(--renk11) no-repeat;padding: 10px 0px 0px 40px;}
.AnaSayfa_Indirimli-Urun_SepetLink, .AnaSayfa_Indirimli-Urun_SepetLink-Eklendi {background: url(../img/SepeteEkleMobil.png) 1px 3px var(--renk11) no-repeat;padding: 10px 0px 0px 40px;}
.AnaSayfa_Outlet-Urun_SepetLink, .AnaSayfa_Outlet-Urun_SepetLink-Eklendi {background: url(../img/SepeteEkleMobil.png) 1px 3px var(--renk11) no-repeat;padding: 10px 0px 0px 40px;}
}
@media screen and (min-width: 321px) and (max-width: 384px) {
  .AnaSayfa_YeniGelenler-Urun_SepetLink, .AnaSayfa_YeniGelenler-Urun_SepetLink-Eklendi {background: url(../img/SepeteEkleMobil.png) 1px -1px var(--renk11) no-repeat;padding: 12px 0px 0px 40px;}
  .AnaSayfa_Kampanyali-Urun_SepetLink, .AnaSayfa_Kampanyali-Urun_SepetLink-Eklendi {background: url(../img/SepeteEkleMobil.png) 1px -1px var(--renk11) no-repeat;padding: 12px 0px 0px 40px;}
  .AnaSayfa_EnCokSatilan-Urun_SepetLink, .AnaSayfa_EnCokSatilan-Urun_SepetLink-Eklendi {background: url(../img/SepeteEkleMobil.png) 1px -1px var(--renk11) no-repeat;padding: 12px 0px 0px 40px;}
  .AnaSayfa_Indirimli-Urun_SepetLink, .AnaSayfa_Indirimli-Urun_SepetLink-Eklendi {background: url(../img/SepeteEkleMobil.png) 1px -1px var(--renk11) no-repeat;padding: 12px 0px 0px 40px;}
  .AnaSayfa_Outlet-Urun_SepetLink, .AnaSayfa_Outlet-Urun_SepetLink-Eklendi {background: url(../img/SepeteEkleMobil.png) 1px -1px var(--renk11) no-repeat;padding: 12px 0px 0px 40px;}
}


/* Baslik yazisini hizaladik */
@media screen and (min-width: 321px) and (max-width: 384px) {
  .AnaSayfa_Kullanici-Urun_Baslik { margin-top: 20px;}
}

/* Mobil Hemen Al butonu gizlendi */
@media screen and (max-width: 320px) {
  .UrunDetay-UrunBilgi-SatinAlBtnLink {display: none;}
}

/* Guvenli Alisveris banner sola cekildi */
@media screen and (max-width: 320px) {
  .UrunDetay-UrunBilgi-Banner {margin-left: 10px;}
}

/* Uyelik sayfasý bar rengi degisti */
@media screen and (max-width: 1180px) {
  .Uyelik_Yonetim-Kullanicilar_MobilMenuBaslik {background-color: var(--renk6);}
  }

/* Mobil Cikis butonu rengi degisti */
@media screen and (max-width: 1180px) {
.MobileMenuUyeKullanici-CikisYap {background: var(--renk1) url("../img/CikisIkon.png") no-repeat scroll 0 2px;}